Bug 46790 - UI: lack of accuracy of java 7 upd 3 with extensions
Summary: UI: lack of accuracy of java 7 upd 3 with extensions
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
3.5.1 release
Hardware: Other Windows (All)
: high critical
Assignee: Not Assigned
QA Contact: QA Administrators
URL:
Whiteboard: BSA
Keywords:
Depends on:
Blocks:
 
Reported: 2012-02-29 11:47 UTC by Łukasz
Modified: 2013-07-08 21:22 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Łukasz 2012-02-29 11:47:07 UTC
Problem description: 

lack of accuracy of java 7 upd 3 with extensions that require Java

Platform (if different from the browser): 
              
Browser: Opera/9.80 (Windows NT 6.0; U; Edition NCSD1; pl) Presto/2.10.229 Version/11.61
Comment 1 Josef.Latt 2012-03-01 00:00:32 UTC
You should use java 1.6.31.
Comment 2 Łukasz 2012-03-01 00:11:06 UTC
I know that you need to use, I have a java 7, and please correct in this version
Comment 3 Łukasz 2012-03-15 08:03:20 UTC
Nobody is in the end it does not improve the decent?
Comment 4 Łukasz 2012-03-15 08:08:14 UTC
appears at the end of installing the extension, Language Tool "Could not create Java Implementation Loader". I have vista 32 bit.
Comment 5 Florian Reisinger 2012-04-10 00:51:02 UTC
Please use tthe latest java, downloadable here: http://www.java.com/en/download/
Does the problem sill occur
Yes: Change back to UNCONFIRMED
No: Resolved NOTOURBUG
Thanks
Comment 6 QA Administrators 2013-05-26 22:31:54 UTC
Dear Bug Submitter,

This bug has been in NEEDINFO status with no change for at least 6 months. Please provide the requested information as soon as possible and mark the bug as UNCONFIRMED. Due to regular bug tracker maintenance, if the bug is still in NEEDINFO status with no change in 30 days the QA team will close the bug as INVALID due to lack of needed information.

For more information about our NEEDINFO policy please read the wiki located here: 
https://wiki.documentfoundation.org/QA/FDO/NEEDINFO

If you have already provided the requested information, please mark the bug as UNCONFIRMED so that the QA team knows that the bug is ready to be confirmed.


Thank you for helping us make LibreOffice even better for everyone!


Warm Regards,
QA Team
Comment 7 QA Administrators 2013-07-08 21:22:16 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and a lack of information which is needed in order to accurately reproduce and confirm the problem. We encourage you to retest your bug against the latest release. If the issue is still present in the latest stable release, we need the following information (please ignore any that you've already provided):

a) Provide details of your system including your operating system and the latest version of LibreOffice that you have confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED and we will attempt to reproduce the issue. 
Please do not:
a) respond via email 
b) update the version field in the bug or any of the other details on the top section of FDO